All Questions

Filter by
Sorted by
Tagged with
1
vote
1answer
482 views

Can't install gtk+

Ok, so I just downloading Elementary OS, and I love it! However, I can't seem to install Gtk+ 3.0: ryan@DevPC-LX /media/ryan/stuff/howl/src master $ sudo apt-get install libgtk-3-dev Reading package ...
3
votes
1answer
8k views

gtk2 apps not working in elementary

I downloaded pdfshuffler and radiotray from the Software Center, but they won't open in elementary. When I open either of them in Terminal, I get the error discussed here: GTK-error while running a ...